﻿/*------------------------底部---------------*/
.footer { background:#018ede;margin:10px auto 0px auto; padding:15px 0 5px; width:980px }
.footer_link{  color:#fff; text-align:center; padding-left:150px;}
.footer_link a{ color:#fff; margin:0 5px;}
.c_f{ margin:10px auto; float:right; }
.c_f p { color:#fff; text-align:center;line-height: 28px; font-size:12px; }
.c_f p a { color:#fff;}
.c_f p a:hover { color:#fff;}
.c_f p strong{ color:#ffdf00; font-size:16px;}
.footer_l{ margin:0 auto; color:#fff; width:800px; float:left; }
.sydw{ float:left; margin-left:30px;}
@media only screen and (max-width:768px)
{
.footer_link,.sydw{ display:none}
.footer,.footer_l{ width:100%; text-align:center}
.c_f{ float:none}
p.gongxing{display:none}
        
}
@media only screen and (max-width:640px){
     
}